Bug 147780 - [PATCH] editors/setedit Update/unbreak
Summary: [PATCH] editors/setedit Update/unbreak
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-11 07:30 UTC by Robert Farmer
Modified: 2010-06-27 22:00 UTC (History)
0 users

See Also:


Attachments
file.diff (17.93 KB, patch)
2010-06-11 07:30 UTC, Robert Farmer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Farmer 2010-06-11 07:30:02 UTC
Update to a 0.5.5 development snapshot. The author doesn't seem to work on this much anymore, so a real release isn't likely to come anytime soon and this is the easiest way to unbreak it.

I also changed the patches to diff -u format since I think this is much easier to read, but I can send a patch without this part if the maintainer likes the old format.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-06-11 07:30:11 UTC
Maintainer of editors/setedit,

Please note that PR ports/147780 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147780

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-06-11 07:30:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Rene Ladan freebsd_committer 2010-06-13 20:00:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rene

Grab
Comment 4 dfilter service freebsd_committer 2010-06-27 21:50:44 UTC
rene        2010-06-27 20:50:35 UTC

  FreeBSD ports repository

  Modified files:
    editors/setedit      Makefile distinfo pkg-plist 
    editors/setedit/files patch-Makefile patch-config.pl 
                          patch-conflib.pl patch-editmain.cc 
  Log:
  Unbreak and update to 0.5.5
  
  PR:             ports/147780
  Submitted by:   Rob Farmer [rfarmer predatorlabs.net]
  Approved by:    maintainer timeout, tabthorpe (mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.9       +9 -23     ports/editors/setedit/Makefile
  1.3       +3 -3      ports/editors/setedit/distinfo
  1.2       +13 -21    ports/editors/setedit/files/patch-Makefile
  1.3       +47 -88    ports/editors/setedit/files/patch-config.pl
  1.2       +47 -70    ports/editors/setedit/files/patch-conflib.pl
  1.2       +25 -27    ports/editors/setedit/files/patch-editmain.cc
  1.2       +5 -2      ports/editors/setedit/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Rene Ladan freebsd_committer 2010-06-27 21:50:49 UTC
State Changed
From-To: feedback->closed

Committed, thanks